@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700&subset=cyrillic,cyrillic-ext');

@font-face {
  font-family: 'icon';
  src: url('fonts/icon.eot?57454332');
  src: url('fonts/icon.eot?57454332#iefix') format('embedded-opentype'),
       url('fonts/icon.woff2?57454332') format('woff2'),
       url('fonts/icon.woff?57454332') format('woff'),
       url('fonts/icon.ttf?57454332') format('truetype'),
       url('fonts/icon.svg?57454332#icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "icon";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;

  margin-left: .2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
 
.icon-twitter:before { content: '\f099'; }
.icon-facebook:before { content: '\f09a'; }
.icon-vkontakte:before { content: '\f189'; }
.icon-odnoklassniki:before { content: '\f263'; }

* {
  outline: none;
  box-sizing: border-box;
}

a, label {
    -webkit-touch-callout:none;
    -webkit-touch-callout: none;
    -webkit-text-size-adjust: none;
    -webkit-user-select: none;
    -webkit-text-size-adjust: none;

    /* No support for these yet, use at own risk */
    -o-user-select: none;
    user-select: none;  
    outline: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent;

    text-decoration: none;
    outline: none !important;   
}

html {
    height: 100%;
    padding:0;
    font-size: 10px;
    font-family: 'PT Sans';
    font-weight: 400;
    background: #fff;
}

body {
    height: 100%;
    padding:0;
    min-height: 100%;
    background: #f8fafc;
    min-width: 300px;
}

.body {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    padding:0;
    background: #fff;
    min-width: 1120px;
    overflow: hidden;
    position: relative;
    z-index: 700;
    background: #fff;
    background-size: cover;
}

.clr {
    display: block;
    clear: both;
}

.row {
    display: block;
    margin: 0 -10px 0 -10px;
}
.row:after {
    content: "";
    display: block;
    clear: both;
}

.col {
    display: block;
    float: left;
    width: 100%;
    padding: 1px 10px;
}
.col.w25 {
    width: 25%;
}
.col.w50 {
    width: 50%;
}
.col.w75 {
    width: 75%;
}

.layout-wrapper {
    max-width: 1240px;
    margin: 0 auto;
    padding: 20px 20px 20px 20px;
    border: 1px solid #ecf0f1;
    background: #fff;
}

.iframe {
    margin: 0;
    padding: 1px 0;
    width: 100%;
}

h1, .h1 {
    margin: 0;
    font-size: 34px;
    line-height: 1.2em;
    font-weight: 700;
    color: #000;
}

h2, .h2 {
    margin: 0;
    font-size: 24px;
    line-height: 1.2em;
    font-weight: 700;
    color: #000;
}

h3, .h3 {
    margin: 0;
    font-size: 20px;
    line-height: 1em;
    font-weight: 700;
    color: #000;
    text-transform: uppercase;
}

h3 .light, 
.h3 .light {
    color: #95a5a6;
}

.subtitle {
    margin: 5px 0 0 0;
    font-size: 16px;
    line-height: 1.2em;
    color: #595959;
}

.align-center {
    text-align: center;
}
.align-right {
    text-align: right;
}

.button {
    display: inline-block;
    vertical-align: top;
    margin: 0;
    padding: 0 15px;
    border: none;
    background-color: transparent;
    font-family: 'PT Sans', sans-serif;
    font-size: 16px;
    line-height: 40px;
    color: #222;
    text-align: center;
    text-decoration: none !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    white-space: nowrap;
    cursor: pointer;
    outline: none;
    -webkit-box-shadow: inset 0 0 0 1px #0288d1;
    box-shadow: inset 0 0 0 1px #0288d1;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-appearance: none;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.button.light {
    color: #fff;
    background: #0288d1;
}
.button:hover {
    -webkit-opacity: .8;
    opacity: .8;
}

.button.disable {
    -webkit-opacity: .2;
    opacity: .2;
    cursor: default;
}

.section-header {
    margin: 0;
}
.section-header .img {
    display: block;
    width: 100%;
    text-align: center;
    text-decoration: none;
    outline: none;
}
.section-header .img img {
    border: 1px solid #ecf0f1;
    max-width: 100%; max-height: 100%;
}
.section-header .img figcaption {
    margin: 5px 0 0 0;
    font-size: 16px;
    line-height: 1.2em;
    color: #595959;
    text-align: center;
}

.section-desc {
    margin: 20px 0;
    padding: 25px 30px;
    background: #fbebd8;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.18);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.18);
    overflow: hidden;
}

.section-desc .img {
    display: block;
    float: right;
    margin: 0;
    width: 290px;
    text-align: center;
    text-decoration: none;
    outline: none;
}
.section-desc .img img {
    max-width: 100%; max-height: 100%;
}

.section-desc p {
    margin: 0 320px 20px 0;
    font-size: 20px;
    line-height: 26px;
    color: #222;
}
.section-desc p:last-child {
    margin-bottom: 0;
}

.test-list {
    margin: 0;
    padding: 0;
}
.test-list .item {
    display: block;
    position: relative;
    margin: 20px 0 0 0;
    padding: 1px 0;
    height: 290px;
    background: #ecf0f1;
    text-decoration: none;
    outline: none;
    text-align: center;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.18);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.18);
    -webkit-transition: .3s background-color, .3s box-shadow;
    transition: .3s background-color, .3s box-shadow;
}
.test-list .item:hover {
    background-color: #ffffff;
    -webkit-box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.22);
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.22);
}

.test-list .item .img {
    display: block;
    margin: 20px 20px 0 20px;
    height: 100px;
}
.test-list .item .img img {
    max-width: 100%; max-height: 100%;
}
.test-list .item .name {
    display: block;
    margin: 20px 20px 20px 20px;
    height: 70px;
    font-size: 20px;
    line-height: 1.2em;
    color: #000;
    font-weight: 700;
    overflow: hidden;
}

.test-wrapper {
    display: block;
    position: relative;
    z-index: 5;
    margin: 20px 0;
    padding: 0;
    background-color: #ecf0f1;
}
.test-wrapper .bg {
    display: block;
    position: absolute;
    z-index: 1;
    left: 0; top: 0;
    bottom: 0; right: 0;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.test-wrapper .bg:before {
    content: "";
    display: block;
    position: absolute;
    left: 0; top: 0;
    bottom: 0; right: 0;
    background-color: rgba(0, 0, 0, .75);
}

.test-wrapper .close-test {
    display: block;
    position: absolute;
    z-index: 5;
    right: 20px; top: 20px;
    width: 24px; height: 24px;
    outline: none;
    text-decoration: none;
}
.test-wrapper .close-test:before,
.test-wrapper .close-test:after {
    content: "";
    display: block;
    position: absolute;
    left: 50%; top: 50%;
    margin: -1px 0 0 -12px;
    background-color: #fff;
    width: 24px; height: 2px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.test-wrapper .close-test:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.test-content {
    position: relative;
    z-index: 5;
    margin: 0 139px;
    padding: 20px 0;
    text-align: center;
}

.test-content .img img {
    max-width: 100%;
    max-height: 100%;
}

.test-content .name {
    margin: 0;
    font-size: 30px;
    line-height: 1.2em;
    color: #fff;
    text-align: center;
}
.test-content .desc {
    margin: 15px 0;
    font-size: 16px;
    line-height: 1.2em;
    color: #fff;
    text-align: center;
}
.test-content .desc.count {
    color: #f2f2f2;
}

.test-content .desc a {
    color: #fff;
    text-decoration: underline;
}
.test-content .info {
    margin: 30px auto;
    padding: 20px;
    width: 740px;
    background-color: #fff;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.18);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.18);
}
.test-content .info .video {
    margin: 0;
    width: 100%;
}
.test-content .info .img {
    margin: 0;
    width: 100%; 
    text-align: center;
}
.test-content .info .img img {
    max-width: 100%; max-height: 100%;
    text-align: center;
}
.test-content .info p {
    margin: 15px 0;
    font-size: 20px;
    line-height: 1.2em;
    color: #222;
    text-align: center;
}
.test-content .info p a {
    color: #222;
    text-decoration: underline;
}
.test-content .info p a:hover {
    text-decoration: none;
}

.test-content .questions {
    margin: 30px auto;
    padding: 20px;
    width: 740px;
    background-color: #fff;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.18);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.18);
}
.test-content .question {
    margin: 0;
    padding: 1px 0;
    text-align: left;
}

.test-content .question a{
    color: #222;
    text-decoration: underline;
}
.test-content .question p {
    margin: 15px 0px;
    font-size: 16px;
    line-height: 1.2em;
    color: #222;
}

.test-content .question p.owner {
    font-size: 12px;
    font-style: italic;
}
.test-content .info p.owner {
    font-size: 12px;
    font-style: italic;
}

.test-content .social.maintest a {
    width: 25%;
}
.test-content .social.maintest {
    width: 740px;
    margin: 0 auto;
}
.results-text .img {
    max-width: 700px;
}
 .imgres img {
    /*width: 650px;*/
     max-width: 95%; max-height: 95%;
    text-align: center;  
    margin-bottom: 20px; 

}
.test-content .question p b {
    font-size: 24px;
    line-height: 1.2em;
    font-weight: 700;
}
.test-content .question .img {
    display: block;
    margin: 15px 0;
/*    max-width: 300px; */
}
.test-content .question .img img {
    max-width: 100%; 
    max-height: 100%;
}
.test-content .answers {
    margin: 0;
    padding: 1px 0;
}
.test-content .answers .item {
    display: block;
    position: relative;
    margin: 15px 0;
    text-align: left;
}
.test-content .answers .item .percent {
    display: none;
    position: absolute;
    right: 0; top: 0;
    margin: 0;
    font-size: 16px;
    line-height: 20px;
    color: #222;
    font-weight: 700;
}
.test-content .answers.show-percent .item .percent {
    display: block;
}
.test-content .answers .item.success .percent {
    color: #1abc9c;
}
.test-content .answers .item.error .percent {
    color: #e74c3c;
}

.test-content .answers .answer {
    display: inline-block;
    vertical-align: top;
    position: relative;
    z-index: 5;
    margin: 0;
    padding: 0 0 0 35px;
    color: #222;
    font-size: 16px;
    line-height: 20px;
    cursor: pointer;
    -webkit-transition: all .2s;
    transition: all .2s;
}
.test-content .answers.show-percent .answer {
    padding-right: 50px;
}
.test-content .answers .answer:before {
    content: "";
    display: block;
    position: absolute;
    left: 0; top: 0;
    width: 20px; height: 20px;
    border: 2px solid #34496e;
    z-index: 1;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all .2s;
    transition: all .2s;
}
.test-content .answers .answer:after {
    content: "";
    display: block;
    position: absolute;
    left: 8px; top: 8px;
    width: 8px; height: 8px;
    background: transparent;
    border: none;
    z-index: 2;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.test-content .answers .answer:hover {

}
.test-content .answers .answer:hover:before {
    border-color: #1abc9c;
}
.test-content .answers .answer:hover:after {
    background: #1abc9c;
}

.test-content .answers .answer.disable {
    color: #6f6f6f;
    cursor: default;
}
.test-content .answers .answer.disable:before {
    border-color: #6f6f6f;
}
.test-content .answers .answer.disable:after {
    background: transparent;
}

.test-content .answers .answer.success {
    cursor: default;
    color: #1abc9c;
}
.test-content .answers .answer.success:before {
    border-color: #1abc9c;
}
.test-content .answers .answer.success:after {
    background: #1abc9c;
}

.test-content .answers .answer.error {
    cursor: default;
    color: #e74c3c;
}
.test-content .answers .answer.error:before {
    border-color: #e74c3c;
}
.test-content .answers .answer.error:after {
    background: #e74c3c;
}
.test-content .answers .help {
    display: block;
    margin: 15px 0 0 0;
    padding: 15px 20px;
    background: #d4efdf;
    font-size: 16px;
    line-height: 20px;
    color: #222;
    text-align: left;
}
.test-content .answers .help.error {
    background: #FFE4E1;

}
.test-content .answers .help p {
    margin: 0;
    font-size: 16px;
    line-height: 20px;
    color: #222;
}
.test-content .answers .help a {
   color: #222;
    text-decoration: underline;
}
.test-content .answers .help p a {
    color: #222;
    text-decoration: underline;
}
.test-content .answers .help p a:hover {
    text-decoration: none;
}

.test-content .white-wrapper {
    margin: 20px 0;
    padding: 1px 0;
    background: #fff;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.18);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.18);
}

.test-content .results-caption {
    margin: 0;
    padding: 1px 0;
    border-bottom: 1px solid #bdc3c7;
    overflow: hidden;
}
.test-content .results-caption h3,
.test-content .results-caption .h3 {
    margin: 30px 220px 0 30px;
    text-align: left;
}

.test-content .results-caption h2,
.test-content .results-caption .h2 {
    margin: 20px 30px;
    font-size: 24px;
    line-height: 24px;
    font-weight: 300;
    color: #222;
    text-align: left;
}

.test-content .results-caption .img {
    display: block;
    float: right;
    margin: 10px 30px;
    width: 190px; height: 62px;
    text-align: right;
}
.test-content .results-caption .img img {
    max-width: 100%; max-height: 100%;
}

.test-content .results-text {
    margin: 0;
    padding: 15px 0;
    text-align: left;
}
.test-content .results-text p {
    margin: 15px 30px;
    font-size: 20px;
    line-height: 1.2em;
    color: #222;
}
.test-content .results-text p b {
    font-size: 24px;
    line-height: 1.2em;
    font-weight: 700;
}

.test-content .social {
    display: block;
    margin: 20px;
    font-size: 0;
    text-align: left;
}
.test-content .social a {
    display: inline-block;
    vertical-align: top;
    margin: 0 0 0 -1px;
    padding: 10px 0 0 0;
    width: 56px; height: 38px;
    border: 1px solid #bdc3c7;
    border-left: none;
    font-size: 16px;
    line-height: 16px;
    color: #95a5a6;
    text-align: center;
    text-decoration: none;
    outline: none;
    box-sizing: border-box;
    -webkit-transition: .3s color, .3s background-color;
    transition: .3s color, .3s background-color;
}
.test-content .social a:first-child {
    border-left: 1px solid #bdc3c7;
}
.test-content .social a:hover {
    background: #369;
    color: #fff;
}
.test-content .repeat-test {
    display: block;
    float: right;
    margin: 20px;
    font-size: 0;
    text-align: right;
}

.test-content .banner-list {
    position: relative;
    z-index: 5;
    margin: 0;
    padding: 10px 0;
}
.test-content .banner-list .item {
    display: block;
    position: relative;
    z-index: 5;
    margin: 10px 0;
    text-align: left;
    overflow: hidden;
}

.test-content .banner-list .item .img {
    display: block;
    float: left;
    margin: 0 0 0 10px;
    width: 135px;
}
.test-content .banner-list .item .img img {
    max-width: 100%; 
    max-height: 100%;
}

.test-content .banner-list .item .text {
    display: block;
    margin: 0 0 0 165px;
    font-size: 16px;
    line-height: 20px;
    color: #000;
    text-align: left;
}
.test-content .banner-list .item .text.caption {
    color: #369;
    font-weight: 700;
    margin-bottom: 5px;
}
.test-content .banner-list .item:hover .text.caption {
    text-decoration: underline;
}
.test-content .banner-list .divide {
    display: block;
    position: absolute;
    left: 50%;
    top: 0; bottom: 0;
    margin: 0;
    width: 1px;
    background: rgba(0, 0, 0, .18);
}

.test-content .graph-wrapper {
    margin: 20px auto;
    padding: 1px 0;
    max-width: 600px;
}
.test-content .graph-wrapper .graph {
    display: block;
    float: left;
    margin: 0;
    width: 200px; height: 200px;
}
.test-content .graph-wrapper .graph-desc {
    display: block;
    margin: 0 0 0 240px;
}
.test-content .graph-wrapper ul.result {
    margin: 0;
    padding: 30px 0 0 0;
    list-style: none;
}
.test-content .graph-wrapper ul.result li {
    display: block;
    position: relative;
    margin: 10px 0;
    padding: 0 60px 0 20px;
    font-size: 20px;
    line-height: 26px;
    color: #222;
    font-weight: 400;
    text-align: left;
}
.test-content .graph-wrapper ul.result li:before {
    content: "";
    display: block;
    position: absolute;
    left: 0; top: 50%;
    margin: -5px 0 0 -5px;
    width: 10px; height: 10px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.test-content .graph-wrapper ul.result li.green:before {
    background: #1abc9c;
}
.test-content .graph-wrapper ul.result li.yellow:before {
    background: #f1c40f;
}
.test-content .graph-wrapper ul.result li.red:before {
    background: #f26c63;
}
.test-content .graph-wrapper ul.result li.gray:before {
    background: #e5e5e5;
}

.test-content .graph-wrapper ul.result li .percent {
    display: block;
    position: absolute;
    right: 0; top: 0;
    margin: 0;
    font-size: 20px;
    line-height: 26px;
    font-weight: 700;
    color: #222;
}

.test-content ul.other-test {
    display: block;
    margin: 20px 30px;
    padding: 0;
    list-style: none;
    text-align: left;
    overflow: hidden;
}
.test-content ul.other-test li {
    display: block;
    float: left;
    margin: 0;
    padding: 0 0 20px 0;
    width: 50%;
    font-size: 20px;
    line-height: 26px;
    color: #222;
}
.test-content ul.other-test li a {
    color: #369;
    text-decoration: none;
}
.test-content ul.other-test li a:hover {
    text-decoration: underline;
}




@media (max-width: 980px) {

    .col {
        float: none;
        width: 100% !important;
        box-sizing: border-box;
    }

    h1, .h1 {
        font-size: 24px;
        line-height: 1.2em;
    }

    h2, .h2 {
        font-size: 16px;
        line-height: 1.2em;
    }

    h3, .h3 {
        font-size: 16px;
        line-height: 1.2em;
    }
    
    .layout-wrapper {
        padding: 15px;
    }

    .subtitle {
        font-size: 14px;
    }

    .section-header .img {
        text-align: left;
    }

    .section-desc {
        margin: 15px 0;
    }
    
    .section-desc {
        padding: 15px 15px;
    }
    .section-desc .img {
        margin-bottom: 15px;
        float: none;
        text-align: center;
        width: auto;
    }
    .section-desc p {
        margin-top: 20px;
        margin-right: 0;
        font-size: 16px;
        line-height: 1.4em;
    }
    .section-desc p.first-child {
        margin-top: 0;
    }

    .test-wrapper {
        margin: 15px 0;
    }

    .test-list .item {
        height: auto;
        margin-top: 15px;
        padding-bottom: 15px;
    }
    .test-list .item .img {
        margin: 15px 15px 0 15px;
    }
    .test-list .item .name {
        margin: 15px;
        height: auto;
        font-size: 16px;
        line-height: 1.2em;
    }

    .test-content {
        margin: 0 15px;
    }
    .test-content .name {
        padding: 0 40px;
        font-size: 24px;
        line-height: 1.2em;
    }

    .test-content .info {
        margin: 15px 0;
        width: auto;
        padding: 15px;
    }
    .test-content .info p {
        font-size: 16px;
        line-height: 1.2em;
    }
    .test-content .info p:first-child {
        margin-top: 0;
    }
    .test-content .info p:last-child {
        margin-bottom: 0;
    }
    
    .test-content .social {
        margin: 15px;
        border-bottom: 1px solid #bdc3c7;
        width: auto;
        font-size: 0;
    }
    .test-content .social.maintest {
        margin-top: -15px;
        width: auto;
    }
    .test-content .social a,
    .test-content .social.maintest a {
        margin: 0;
        width: 50%;
        border: none;
        border-left: 1px solid #bdc3c7;
        border-top: 1px solid #bdc3c7;
    }
    .test-content .social a:nth-child(2n),
    .test-content .social.maintest a:nth-child(2n) {
        border-right: 1px solid #bdc3c7;
    }

    .test-content .questions {
        width: auto;
        margin: 15px 0;
        padding: 15px;
    }
    .test-content .question p:first-child {
        margin-top: 0;
    }
    .test-content .question p b {
        font-size: 20px;
        line-height: 1.2em;
    }

    .test-content .answers .item:first-child {
        margin-top: 0;
    }
    .test-content .answers .answer:before {
        width: 16px; height: 16px;
    }
    .test-content .answers .answer:after {
        top: 7px; left: 7px;
        width: 6px; height: 6px;
    }

    .test-content .answers .help {
        padding: 15px;
    }

    .test-content .img {
        margin: 15px 0;
    }
    .test-content .img img {
        max-width: 100%;
        max-height: 100%;
    }

    .test-content .repeat-test {
        margin: 15px auto;
        float: none;
        text-align: center;
    }
    
    .test-content .results-caption h2, 
    .test-content .results-caption .h2 {
        margin: 15px;
        font-size: 20px;
        line-height: 1em;
    }

    .test-content .graph-wrapper {
        margin: 15px auto;
    }
    .test-content .graph-wrapper .graph {
        float: none;
        margin: 0 auto;
    }

    .test-content .graph-wrapper .graph-desc {
        margin: 0 15px;
    }

    .test-content .graph-wrapper ul.result {
        padding-top: 15px;
    }
    .test-content .graph-wrapper ul.result li {
        font-size: 16px;
        line-height: 1.2em;
    }
    .test-content .graph-wrapper ul.result li:before {
        margin-top: -4px;
        margin-left: 0;
        width: 8px; height: 8px;
    }
    .test-content .graph-wrapper ul.result li .percent {
        font-size: 16px;
        line-height: 1.2em;
    }

    .test-content .results-text p {
        margin: 15px;
        font-size: 16px;
        line-height: 1.2em;
    }
    .test-content .results-text p:first-child {
        margin-top: 0;
    }
    .test-content .results-text p:last-child {
        margin-bottom: 0;
    }
    .test-content .results-text p b {
        font-size: 20px;
        line-height: 1.2em;
    }

    .imgres {
        display: block;
        margin: 0 15px 15px 15px;
    }
    .imgres img {
        max-width: 100%;
        max-height: 100%;
        width: auto;
        margin-bottom: 0;
    }

    .test-content ul.other-test {
        margin: 15px;
    }
    .test-content ul.other-test li {
        float: none;
        width: 100%;
        padding-bottom: 15px;
        font-size: 16px;
        line-height: 1.2em;
    }
    .test-content ul.other-test li:last-child {
        padding-bottom: 0;
    }

    .test-content .white-wrapper {
        margin: 15px 0;
    }
    .test-content .white-wrapper:last-child {
        margin-bottom: 0;
    }
}
.loglink {
    display: block;
    height: 30px;
    position: relative;
 	left: 31px; top: 10px;
    text-decoration: none;
    width: 187px;
    background: url(https://finparty.ru/bitrix_personal/templates/main/img/log.png) no-repeat;
}
@media (max-width: 375px) {
	.loglink {
	 	left: 0;
	 	top: 0;
	}
}

.hidden {
    display: none;
}